=== debian/changelog ===
tipp10 (2.1.0-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:50 +0100

tipp10 (2.1.0-3) unstable; urgency=medium

  * port tipp10 from qt4 to qt5. Thanks to Reiner Herrmann
    <reiner@reiner-h.de> (Closes: #875207)

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 23 Sep 2019 11:09:23 +0200

tipp10 (2.1.0-2) unstable; urgency=medium

  * remove obsolete disabled license code

 -- Christoph Martin <martin@uni-mainz.de>  Sat, 08 Oct 2016 10:14:59 +0200

tipp10 (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #625615)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 26 Jul 2016 18:50:20 +0200
