=== debian/control ===
Source: tipp10
Section: education
Priority: optional
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
Build-Depends: debhelper (>= 9), qt5-qmake, qtbase5-dev, qtmultimedia5-dev
Standards-Version: 3.9.5
Homepage: https://www.tipp10.com/
Vcs-Git: https://salsa.debian.org/debian/tipp10.git
Vcs-Browser: https://salsa.debian.org/debian/tipp10

Package: tipp10
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite
Description: free open source touch typing software
 TIPP10 is a free touch typing tutor for Windows, Mac OS and Linux. The
 ingenious thing about the software is its intelligence feature.
 Characters that are mistyped are repeated more frequently. Beginners
 will find their way around right away so they can start practicing
 without a hitch.
 .
 Useful support functions and an extensive progress tracker, topical
 lessons and the ability to create your own practice lessons make
 learning to type easy.
