=== debian/changelog ===
tipp10 (3.3.0-1) unstable; urgency=medium

  * add watch file to qt6 fork
  * Switch to qt6 fork version 3.3.0

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 24 Feb 2023 17:17:08 +0100

tipp10 (2.1.0-5) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 15 Sep 2020 10:13:21 +0200

tipp10 (2.1.0-4) unstable; urgency=medium

  * change my maintainer email

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 09 Mar 2020 12:21:29 +0100
