=== debian/watch ===
version=4
https://gitlab.com/tipp10/tipp10/tags?sort=updated_desc archive/v?\d[\d.]+/tipp10-v?([\d.]+)@ARCHIVE_EXT@
