## tipp10 3.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,11 +11,10 @@
     set(WIN_RC_FILE tipp10.rc)
 endif()
 
-find_package(Qt6 6.2 COMPONENTS Core Multimedia PrintSupport Sql Widgets REQUIRED)
+find_package(Qt6 6.4 COMPONENTS Core Multimedia PrintSupport Sql Widgets REQUIRED)
 
 set(HDRS
     def/defines.h
-    def/errordefines.h
     games/abcrainwidget.h
     games/charball.h
     sql/chartablesql.h
@@ -88,6 +87,7 @@
     ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_de.ts
     ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_en.ts
     ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_fr.ts
+    ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_nl.ts
 )
 
 add_executable(tipp10 ${SRCS} ${HDRS} ${QRC_FILES} ${UI_FILES} ${WIN_RC_FILE})
@@ -97,6 +97,9 @@
 )
 find_package(Qt6LinguistTools)
 if(Qt6LinguistTools_FOUND)
+    set_source_files_properties(${TS_FILES}
+        PROPERTIES OUTPUT_LOCATION "${CMAKE_BINARY_DIR}/share/tipp10/translations"
+    )
     qt6_add_translations(tipp10 TS_FILES ${TS_FILES} QM_FILES_OUTPUT_VARIABLE QM_FILES)
 endif()
 
@@ -125,6 +128,18 @@
     endif()
 endif()
 
+if(WIN32)
+    set_target_properties(tipp10 PROPERTIES WIN32_EXECUTABLE TRUE)
+endif()
+
+set_target_properties(tipp10 PROPERTIES
+    RUNTIME_OUTPUT_DIRECTORY ${CMAKE_BINARY_DIR}/$<CONFIG>/
+)
+
+file(COPY release/tipp10v2.template ${SOUND_FILES}
+    DESTINATION ${CMAKE_BINARY_DIR}/share/tipp10/
+)
+
 install(TARGETS tipp10
     RUNTIME DESTINATION bin
 )
