=== debian/changelog ===
tipp10 (3.3.1-1build1) oracular; urgency=medium

  * Rebuild against new no t64 renamed libqt6 libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Jun 2024 09:39:42 +0200

tipp10 (3.3.1-1) unstable; urgency=medium

  * add salca-ci.yml
  * New upstream version 3.3.1

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 13 Mar 2024 10:44:31 +0100

tipp10 (3.3.0-2) unstable; urgency=medium

  * fix clean target (closes: Bug#1046749)
  * wrap-and-sort debian/* files

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 04 Sep 2023 14:44:13 +0200
