=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Section: education
 Priority: optional
 Maintainer: Christoph Martin <martin@uni-mainz.de>
-Build-Depends: debhelper-compat (= 12), cmake, qt6-base-dev, qt6-multimedia-dev
+Build-Depends:
+ cmake,
+ debhelper-compat (= 12),
+ qt6-base-dev,
+ qt6-multimedia-dev,
 Standards-Version: 3.9.5
 Homepage: https://www.tipp10.com/
 Vcs-Git: https://salsa.debian.org/debian/tipp10.git
@@ -10,7 +14,9 @@
 
 Package: tipp10
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: free open source touch typing software
  TIPP10 is a free touch typing tutor for Windows, Mac OS and Linux. The
  ingenious thing about the software is its intelligence feature.
