## tipp10 3.3.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -155,7 +155,7 @@
 
 
 if(UNIX AND NOT APPLE)
-    install(FILES com.gitlab.tipp10.tipp10.appdata.xml
+    install(FILES com.gitlab.tipp10.tipp10.metainfo.xml
         DESTINATION share/metainfo)
 
     install(FILES com.gitlab.tipp10.tipp10.desktop
