=== debian/changelog ===
tipp10 (3.3.2-1) unstable; urgency=medium

  * update watch for gitlab.com changes
  * New upstream version 3.3.2
  * Bump standars version to 4.7.0
  * enable hardening options
  * add depends on libqt6sql6-sqlite (closes: #1056999)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 06 Sep 2024 17:06:49 +0200
