=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 12),
  qt6-base-dev,
  qt6-multimedia-dev,
-Standards-Version: 3.9.5
+Standards-Version: 4.7.0
 Homepage: https://www.tipp10.com/
 Vcs-Git: https://salsa.debian.org/debian/tipp10.git
 Vcs-Browser: https://salsa.debian.org/debian/tipp10
@@ -15,6 +15,7 @@
 Package: tipp10
 Architecture: any
 Depends:
+ libqt6sql6-sqlite,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: free open source touch typing software
