## tipp10 3.3.3

=== debian/changelog ===
tipp10 (3.3.3-1) unstable; urgency=medium

  * New upstream version 3.3.3
  * change my email address

 -- Christoph Martin <chrism@debian.org>  Sun, 13 Apr 2025 17:58:18 +0200
