=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tipp10
 Section: education
 Priority: optional
-Maintainer: Christoph Martin <martin@uni-mainz.de>
+Maintainer: Christoph Martin <chrism@debian.org>
 Build-Depends:
  cmake,
  debhelper-compat (= 12),
