## tipp10 3.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -23,7 +23,6 @@
     sql/lessontablesql.h
     sql/startsql.h
     sql/trainingsql.h
-    widget/companylogo.h
     widget/errormessage.h
     widget/evaluationwidget.h
     widget/fingerwidget.h
@@ -53,7 +52,6 @@
     sql/lessontablesql.cpp
     sql/startsql.cpp
     sql/trainingsql.cpp
-    widget/companylogo.cpp
     widget/errormessage.cpp
     widget/evaluationwidget.cpp
     widget/fingerwidget.cpp
@@ -87,7 +85,11 @@
     ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_de.ts
     ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_en.ts
     ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_fr.ts
+    ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_nb_NO.ts
     ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_nl.ts
+    ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_pl.ts
+    ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_ta.ts
+    ${CMAKE_CURRENT_SOURCE_DIR}/translations/tipp10_uk.ts
 )
 
 add_executable(tipp10 ${SRCS} ${HDRS} ${QRC_FILES} ${UI_FILES} ${WIN_RC_FILE})
