=== debian/changelog ===
tipp10 (3.3.4-1) unstable; urgency=medium

  * New upstream version 3.3.4

 -- Christoph Martin <chrism@debian.org>  Thu, 30 Oct 2025 20:38:38 +0100
