=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,11 @@
 #DH_VERBOSE = 1
 
 # see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
+# see FEATURE AREAS in dpkg-buildflags(1)
+
+include /usr/share/dpkg/default.mk
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk
-
-# see FEATURE AREAS in dpkg-buildflags(1)
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
@@ -20,7 +20,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@
+	dh $@ --buildsystem=cmake
 
 # debmake generated override targets
 # This is example for Cmake (See http://bugs.debian.org/641051 )
@@ -30,7 +30,7 @@
 
 override_dh_auto_clean:
 #	qmake
-#	dh_auto_clean
+	dh_auto_clean
 
 override_dh_auto_install:
 #	cat Makefile
